/* Make clicks pass-through */

#nprogress {

  pointer-events: none;

}



#nprogress .bar {

  /* background: #dd4b39!important; */
  /* background: #abc4f4!important; */



  position: fixed;

  z-index: 1031;

  top: 0;

  left: 0;



  width: 100%;

  height: 2px;

}



/* Fancy blur effect */

#nprogress .peg {

  display: block;

  position: absolute;

  right: 0px;

  width: 100px;

  height: 100%;

  /* box-shadow: 0 0 10px #dd4b39!important, 0 0 5px #dd4b39!important; */
  /* box-shadow: 0 0 10px #abc4f4!important, 0 0 5px #abc4f4!important; */

  opacity: 1.0;



  -webkit-transform: rotate(3deg) translate(0px, -4px);

      -ms-transform: rotate(3deg) translate(0px, -4px);

          transform: rotate(3deg) translate(0px, -4px);

}



/* Remove these to get rid of the spinner */

#nprogress .spinner {

  display: block;

  position: fixed;

  z-index: 1031;

  top: 15px;

  right: 15px;

}



#nprogress .spinner-icon {

  width: 18px;

  height: 18px;

  box-sizing: border-box;



  border: solid 2px transparent;

  /* border-top-color: #dd4b39!important;

  border-left-color: #dd4b39!important; */
  /* border-top-color: #abc4f4!important; */

  /* border-left-color: #abc4f4!important; */

  border-radius: 50%;



  -webkit-animation: nprogress-spinner 400ms linear infinite;

          animation: nprogress-spinner 400ms linear infinite;

}



.nprogress-custom-parent {

  overflow: hidden;

  position: relative;

}



.nprogress-custom-parent #nprogress .spinner,

.nprogress-custom-parent #nprogress .bar {

  position: absolute;

}



@-webkit-keyframes nprogress-spinner {

  0%   { -webkit-transform: rotate(0deg); }

  100% { -webkit-transform: rotate(360deg); }

}

@keyframes nprogress-spinner {

  0%   { transform: rotate(0deg); }

  100% { transform: rotate(360deg); }

}



